/* Home Banner CSS Start */
.home__banner_section {
    width: 100%;
}

.home__banner_img {
    width: 100%;
    min-height: min(max(33.75rem, 56.25vw), 67.5rem);
}

.home__banner_img img {
    width: 100%;
    height: 100%;
}

.home__banner_content {
    width: 100%;
    max-width: 36%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.home__banner_content .heading {
    line-height: 1.2;
}

.home__banner_content .heading span {
    letter-spacing: -3px;
    line-height: 1;
}

.banner_video {
    width: 100%;
    height: 100%;
}

.banner_video iframe {
    width: 100%;
    height: 100%;
}

.thumb__home_banner {
    position: absolute;
    bottom: min(max(1.875rem, 3.125vw), 3.75rem);
    right: min(max(1.875rem, 3.25vw), 3.875rem);
    width: min(max(9.375rem, 15.625vw), 18.75rem);
    z-index: 3;
}

.thumb__home_banner .thumb__home_img {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.thumb__home_banner .thumb__home_img::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.40);
}

.thumb__home_banner .thumb__home_img img {
    width: 100%;
    height: 100%;
}

.thumb__home_banner .thumb__home_img .thumb__play_btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: min(max(0.9375rem, 1.302vw), 1.5625rem);
    height: min(max(0.9375rem, 1.302vw), 1.5625rem);
    border-radius: 100%;
}

.thumb__home_banner .thumb__home_img .thumb__play_btn img {
    width: 100%;
    height: 100%;
}

.home__banner_section .custom_nav_wrap {
    z-index: 2;
    position: absolute;
    bottom: min(max(1.625rem, 2.865vw), 3.4375rem);
    right: 24%;
}
/* Home Banner CSS End */


/* Featured Project CSS Start  */
.featured_project_section {
    width: 100%;
    overflow-x: hidden;
}

.featured_project_section .featured-custom-container {
    padding-right: 0;
}

.featured_project_inner {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.featured_project_inner .featured_project_left {
    width: 100%;
    max-width: 30%;
}

.featured_project_right {
    width: 100%;
    max-width: 68%;
}

.featured_project_right .custom_nav_wrap_bottom {
    display: none
}

.featured_project_section .custom_nav_wrap_bottom {
    display: flex;
    justify-content: space-evenly;
    display: none
}

.featured_project_img {
    width: 100%;
    border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    overflow: hidden;
}

.featured_project_img img {
    width: 100%;
}

@media screen and (max-width: 991px) {
    .featured_project_inner {
        flex-direction: column-reverse;
        padding-top: min(max(1.302vw, 4.083vw), 2.5rem);
        gap: 26px;
    }

    .featured_project_inner .featured_project_left {
        max-width: 100%;
    }

    .featured_project_right {
        max-width: 100%;
        padding-top: 20px;
    }
}
/* Featured Project Section End  */


/* Counter CSS Start */
.counter__section {
    max-height: 500px;
    height: min(45.042vw, 500px);
    background-position: bottom !important;
}

.counter__wrapper {
    margin-top: min(max(1.5625rem, 2.604vw), 3.125rem);
    z-index: 9;
    position: relative;
}

.counter__wrapper .swiper-slide .single__item .featured__location_content_area {
    max-width: 300px;
    width: min(15.625vw, 300px);
}

.counter__wrapper .swiper-slide:not(:last-child) .single__item::after {
    content: "";
    position: absolute;
    right: 0;
    width: 1px;
    height: 100%;
    background: linear-gradient(0deg, rgba(255, 255, 255, 0.00) 0%,
            rgba(255, 255, 255, 0.60) 50%, rgba(255, 255, 255, 0.00) 100%);
}

.counter__slider_btn .counter_prev-btn {
    transform: rotate(-135deg);
    position: absolute;
    top: -50px;
    left: 15px;
    z-index: 1;
}

.counter__slider_btn .counter_next-btn {
    transform: rotate(45deg);
    position: absolute;
    top: -50px;
    right: 15px;
    z-index: 1;
}

.counter_prev-btn.swiper-button-disabled {
    visibility: hidden;
    opacity: 0;
}

.counter_next-btn.swiper-button-disabled {
    visibility: hidden;
    opacity: 0;
}
/* Counter CSS End */


/* Why Choose Us CSS Start */
.choose__us_wrapper .single__item {
    width: 100%;
    max-width: min(max(17.5rem, 29.167vw), 35rem);
    border-radius: 1.042vw;
    border: 1px solid #FFF;
    padding: min(max(20px, 2.083vw), 2.5rem) min(max(1.375rem, 2.344vw), 2.8125rem);
    position: relative;
    overflow: hidden;
    z-index: 1;
    height: 100%;
}

.choose__us_wrapper .single__item:hover::before {
    width: 100%;
    height: 100%;
    left: 0%;
    bottom: 0%;
    border-radius: 0;
}

.choose__us_wrapper .img__wrap {
    width: 100%;
    max-width: min(max(3.4375rem, 5.729vw), 6.875rem);
    background: var(--theme-yellow);
    border-radius: 100%;
    padding: min(max(0.781vw, 1.354vw), 1.625rem);
    transition: 1s;
}

.choose__us_wrapper .img__wrap img {
    width: 100%;
}

.choose__us_wrapper .single__item .cnt__wrap {
    line-height: 1.34;
}

.choose__us_inner .row {
    row-gap: min(max(1.9375rem, 1.042vw), 1.25rem);
}

.choose__us_wrapper .single__item::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 0%;
    transition: all 0.8s ease;
    z-index: -1;
    background: linear-gradient(180deg, #1088FF 0%, #06519B 100%);
    border-radius: inherit;
}

.choose__us_wrapper .single__item:hover .img__wrap {
    display: none;
}

.choose__us_wrapper {
    height: 100%;
}

.choose__us_wrapper .item__wrap {
    height: 100%;
}

.choose__us_wrapper .single__item:hover .content_area {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

.choose__us_wrapper .single__item:hover .content_area .heading {
    margin-top: 0px;
}

@media screen and (max-width: 1199px) {
    .choose__us_section {
        padding: min(max(3.75rem, 3.646vw), 4.375rem) 0px;
    }

    .choose__us_section .section__overlap_gradient {
        display: none;
    }

    .counter__slider .swiper-wrapper {
        padding-top: 7.719vw;
    }
}

@media screen and (max-width: 991px) {
    .choose__us_wrapper .single__item {
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .choose__us_wrapper .single__item {
        max-width: 100%;
        border-radius: 5.042vw;
    }

    .testimonials__section {
        padding: min(max(3.75rem, 3.646vw), 4.375rem) 0px;
    }

    .testimonials__section .testimonials__slider .swiper-slide {
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }

    .counter__section {
        height: min(60.042vw, 500px);

    }

    .counter__slider .swiper-wrapper {
        padding-top: 7.719vw;
    }

    .counter__wrapper .swiper-slide:not(:last-child) .single__item::after {
        display: none;
    }
}
/* Why Choose Us CSS End */


/* Testimonials CSS Start */
.testimonials__wrapper .single__item {
    width: 100%;
    max-width: min(max(28.125rem, 46.667vw), 56rem);
    border-radius: 16px;
    padding: min(max(1.875rem, 3.021vw), 3.625rem);
    background: linear-gradient(135deg, #EFF6FF 0%, #DBEAFE 100%);
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
}

.testimonials__wrapper .single__item .cnt__wrap {
    font-style: italic;
}

.testimonials__wrapper .featured__location_content_area .cnt__wrap {
    font-style: italic;
}

.testimonials__wrapper .profile_icon {
    width: min(max(2rem, 3.333vw), 4rem);
    height: min(max(2rem, 3.333vw), 4rem);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin: 0 auto;
    margin-top: min(max(0.9375rem, 1.563vw), 1.875rem);
}

.testimonials__section .custom-container-fluid,
.testimonials__section .custom-container-fluid .row {
    --theme-gutter-x: 0;
}

/* .testimonials__slider .swiper-slide:not(.swiper-slide-active) .single__item::before {
    width: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
   background: linear-gradient(-90deg, rgba(4, 18, 32, 0.00) 0%, #020811 100%);
    opacity: 1;
    z-index: 1;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
} */
.testimonials__section .testimonials__wrapper {
    position: relative;
    overflow: hidden;
}

.testimonials_overlay_left {
    width: 27.969vw;
    content: "";
    position: absolute;
    top: 0;
    left: 0%;
    height: 100%;
    background: linear-gradient(-90deg, rgba(4, 18, 32, 0.00) 0%, #020811 100%);
    opacity: 1;
    z-index: 1;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

.testimonials_overlay_right {
    width: 27.969vw;
    content: "";
    position: absolute;
    top: 0;
    right: 0%;
    height: 100%;
    background: linear-gradient(90deg, rgba(4, 18, 32, 0.00) 0%, #020811 100%);
    opacity: 1;
    z-index: 1;
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}

@media screen and (max-width: 1199px) {
    .testimonials__section {
        padding-bottom: min(max(3.75rem, 3.646vw), 4.375rem);
    }

    .testimonials__wrapper {
        padding-top: 3.083vw;
    }

    .home__banner_content {
        max-width: 50%;
    }

    .home__banner_content .custom-heading h1 br {
        display: none;
    }

    /* .home__banner_content .custom-heading span{
        display: block;
    } */
    .home__banner_content .heading span {
        /* letter-spacing: normal; */
    }
}

@media screen and (max-width: 767px) {
    .profile_designation {
        font-size: 14px;
    }

    .home__banner_content {
        max-width: 90%;
    }
}
/* Testimonials CSS End */


/* Leadership CSS Start */
.leadership__section {
    width: 100%
}

.leadership__section .leadership__wrapper {
    column-gap: min(max(0.9375rem, 1.042vw), 1.25rem);
    justify-content: start;
    align-items: stretch;
    height: 100%;
}

.leadership__section .custom-heading {
    padding-right: min(max(4rem, 4.896vw), 5.875rem);
}

.leadership__section .leadership__wrapper .single__item.active {
    flex: 45%;
    max-width: min(max(13.125rem, 21.615vw), 25.9375rem);
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
}

.leadership__section .leadership__wrapper .single__item {
    border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    -webkit-border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    -moz-border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    -ms-border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    -o-border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    overflow: hidden;
    position: relative;
    height: auto;
    height: min(30.208vw, 580px);
    max-height: 580px;
    flex: 1 1 25%;
    cursor: pointer;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: flex 0.3s ease;
    -webkit-transition: flex 0.3s ease;
    -moz-transition: flex 0.3s ease;
    -ms-transition: flex 0.3s ease;
    -o-transition: flex 0.3s ease;
}

/* .leadership__section .leadership__wrapper .single__item::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(4, 18, 32, 0.00) 0%, #041220 100%);
} */

.leadership__section .leadership__wrapper .single__item img {
    height: 100%;
}

.leadership__section .leadership__wrapper .single__item.active .featured__location_content_area {
    opacity: 1;
    visibility: visible;
}

.leadership__section .leadership__wrapper .single__item .content_area {
    position: absolute;
    margin: auto;
    bottom: min(max(1.25rem, 2.083vw), 2.5rem);
    max-width: 360px;
    width: min(18.75vw, 360px);
    /* min-width: 360px; */
    /* width: calc(100% - 40px); */
    left: min(max(0.9375rem, 1.042vw), 1.25rem);
    right: min(max(0.9375rem, 1.042vw), 1.25rem);
    text-align: center;
    opacity: 0;
    visibility: hidden;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    z-index: 2;
}

.leadership__section .leadership__wrapper .single__item.active .content_area {
    opacity: 1;
    z-index: 2;
    visibility: visible;
}

.home__banner_content .heading span {
    display: block;
}

@media screen and (max-width: 991px) {
    .leadership__section .leadership__wrapper .single__item.active {
        max-width: min(max(18.125rem, 21.615vw), 25.9375rem);
    }

    .leadership__section .leadership__wrapper .single__item {
        height: min(40.208vw, 580px);
    }

    /* .home__banner_content .heading,
    .home__banner_content .heading span {
        line-height: normal;
        letter-spacing: normal;
    } */

    .home__banner_section .custom_nav_wrap {
        right: 30%;
    }

    .featured_project_section .custom_nav_wrap {
        display: none;
    }

    .featured_project_section .custom_nav_wrap_bottom {
        display: flex;
        gap: 10px;
        justify-content: center;
    }

    .featured_project_right .custom_nav_wrap {
        display: flex;
        align-items: center;
        justify-content: center;
        padding-top: 30px;
    }
}

@media screen and (max-width: 767px) {
    .leadership__section .leadership__wrapper {
        flex-wrap: wrap;
        row-gap: 10px;
    }

    .leadership__section .leadership__wrapper .single__item.active {
        height: 345px;
        flex: 100%;
        max-width: 100%;
        background-position-y: 2% !important;
    }

    .leadership__section .leadership__wrapper .single__item {
        flex: 100%;
        max-width: 100%;
        background-position-y: 25% !important;
        height: min(20.208vw, 580px);
    }

    .leadership__section .leadership__wrapper .single__item .content_area {
        width: 100%;
    }

    .home__banner_content .heading,
    .home__banner_content .heading span {
        line-height: normal;
        letter-spacing: normal;
    }

    .thumb__home_banner {
        display: none;
    }

    .home__banner_section .custom_nav_wrap {
        right: 0;
        left: 0;
        margin: 0 auto;
        width: fit-content;
    }

    .leadership__section .custom-heading {
        padding-right: 0px;
    }
}
/* Leadership CSS End */


/* Invest Now CSS Start */
.invest__now_section {
    padding-top: min(max(0.938rem, 1.563vw), 1.875rem);
    padding-bottom: min(max(0.938rem, 1.563vw), 1.875rem);
    max-height: 432px;
    height: min(22.5vw, 432px);
}

.invest__now_section .section__overlay {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    opacity: 0.32;
    background: linear-gradient(180deg, #1088FF 0%, #06519B 100%);
}

@media screen and (max-width: 1199px) {
    .invest__now_section {
        height: min(50.5vw, 250px);
    }
}

@media screen and (max-width: 991px) {
    .invest__now_btn {
        margin-top: 12px;
    }
}

@media screen and (max-width: 767px) {
    .invest__now_section {
        height: 100%;
    }
}
/* Invest Now CSS End */


/* Insights CSS Start */
.insights__section .section__header .heading {
    width: 100%;
    max-width: min(max(29.5rem, 49.167vw), 59rem);
}

.insights__head_btn {
    display: flex;
    align-items: end;
    justify-content: end;
}

.insights__wrapper .swiper-slide {
    height: auto;
}

.insights__wrapper .item__wrap {
    display: flex;
    height: 100%;
}

.insights__wrapper .single__item {
    width: 100%;
    display: flex;
    flex-direction: column;
    overflow: hidden;
}

.insights__wrapper .single__item .img__wrap {
    width: 100%;
    height: min(max(10.5rem, 19.583vw), 23.5rem);
    border-radius: min(max(0.9375rem, 1.042vw), 1.25rem);
    overflow: hidden;
    position: relative;
}

.insights__wrapper .single__item .img__wrap img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.5s ease-in-out;
}

.insights__wrapper .single__item:hover .img__wrap img {
    transform: scale(1.2);
}

.insights__wrapper .single__item .featured__location_content_area {
    padding: min(max(0.9375rem, 1.25vw), 1.5rem) min(max(1.25rem, 2.083vw), 2.5rem);
    padding-bottom: 0;
}

.insights__wrapper .single__item .content_area {
    display: flex;
    flex-direction: column;
    height: auto;
    padding: min(max(0.9375rem, 1.25vw), 1.5rem) min(max(1.25rem, 2.083vw), 2.5rem);
    padding-bottom: 0;
}

.insights__wrapper .single__item .content_area .top-block {
    flex-grow: 1;
}

.insights__wrapper .single__item .content_area .cnt__wrap {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media screen and (max-width: 1199px) {
    .insights__section {
        padding: min(max(3.75rem, 3.646vw), 4.375rem) 0px;
    }

    .insights__wrapper {
        padding-top: 3.083vw;
    }

    .insights__wrapper .single__item .img__wrap {
        height: auto;
    }
}

@media screen and (max-width: 991px) {
}

@media screen and (max-width: 767px) {
    .insights__section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .insights__section .row {
        gap: 20px;
    }

    .insights__wrapper {
        padding-top: 8.083vw;
    }
}
/* Insights CSS End */


/* Featured Location Accrodion section start */
.featured__location_section {
    width: 100%;
    max-height: 1070px;
    height: min(70.729vw, 1070px);
}

.featured__location_accordion_row {
    width: 100%;
    max-width: min(max(36.25rem, 48.75vw), 58.5rem);
    border-radius: 20px;
    background: rgba(4, 18, 32, 0.80);
    backdrop-filter: blur(15px);
    border-top: 1px solid rgba(255, 255, 255, 0.35);
    border-bottom: 1px solid rgba(255, 255, 255, 0.35);
    padding: min(max(2rem, 3.281vw), 3.9375rem) min(max(2.375rem, 3.958vw), 4.75rem) min(max(2.125rem, 3.49vw), 4.1875rem) min(max(2.1875rem, 3.646vw), 4.375rem);
    z-index: 9;
}

.featured__location_accordion__item {
    padding: 20px 0px;
    position: relative;
}

.featured__location_accordion__item::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 1px;
    background: rgba(255, 255, 255, 0.562);
}

.featured__location_accordion_header {
    cursor: pointer;
    width: 100%;
    position: relative;
}

.featured__location_accordion_header span {
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translateY(-50%);
    transition: 1s;
}

.featured__location_content_area .cnt_wrap {
    width: 100%;
    max-width: min(max(21.9375rem, 36.563vw), 43.875rem);
}

.featured__location_content_area {
    display: none;
}

.featured__location_accordion__item.active .featured__location_accordion_header span {
    transform: rotate(180deg);
    top: 0;
}

.featured__location_accordion__item.active .featured__location_accordion_header {
    color: var(--theme-white);
    font-size: min(max(1.125rem, 1.667vw), 2rem);
    font-weight: 600;
}

@media screen and (max-width: 1199px) {
    .featured__location_section {
        height: min(64.729vw, 1070px);
    }
}

@media screen and (max-width: 991px) {
    .featured__location_section {
        height: min(92.729vw, 1070px);
    }
}

@media screen and (max-width: 767px) {
    .featured__location_accordion_row {
        max-width: 100%;
    }

    .featured__location_section {
        height: auto;
        max-height: 100%;
    }
}
/* Featured Location Accrodion section end */


/* Gradient CSS Start */
.section__overlap_gradient_top {
    position: absolute;
    top: -2px;
    left: 0;
    right: 0;
    width: 100%;
    height: min(max(8.625rem, 14.375vw), 17.25rem);
    background: linear-gradient(180deg, #030D18 0%, rgba(28, 43, 70, 0.00) 100%);
    z-index: 1;
}

.section__overlap_gradient {
    position: absolute;
    bottom: -2px;
    left: 0;
    right: 0;
    width: 100%;
    height: min(max(8.625rem, 14.375vw), 17.25rem);
    background: linear-gradient(180deg, rgba(4, 18, 3, 0.00) 0%, #020811 100%);
    z-index: 1;
}
/* Gradient CSS End */


/* Common Prev & Next Btn Start */
.custom_nav_wrap {
    display: flex;
    gap: 10px;
}

.custom_nav_arrow {
    cursor: pointer;
    color: var(--theme-white);
    font-size: min(max(0.75rem, 0.938vw), 1.125rem);
    display: flex;
    gap: min(max(0.9375rem, 1.198vw), 1.4375rem);
}

.custom_nav_arrow.swiper-button-disabled {
    opacity: 0.5;
}

@media screen and (max-width:767px) {
    .custom_nav_wrap {
        margin-top: 20px;
    }

    .testimonials_overlay_left,
    .testimonials_overlay_right {
        display: none;
    }
}
/* Common Prev & Next Btn End */